<div th:fragment="password" xmlns:th="http://www.thymeleaf.org">
    <h3 class="title" th:text="#{parameter.title.password}"></h3>

    <!--/*@thymesVar id="user" type="generated.libraryservice.GeneratedUsager"*/-->
    <form method="post" th:action="@{/user/change-password}" th:object="${user}">
        <input class="form-control bg-input mb-3" th:field="*{password}" th:placeholder="#{placeholder.newpassword}"
               type="password"/>
        <input class="form-control bg-input mb-3" th:field="*{confirmPassword}" th:placeholder="#{placeholder.confirmation}"
               type="password"/>

        <input class="btn btn-outline-lightbrown" type="submit"/>
    </form>
</div>